Subject: Connection Issue
From: xin Xuejing <[email-masked]>
To: saurabh <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Jitendra Sharma <[email-masked]>
Date: Sun, 27 Dec 2015 06:21:00 +0530 (IST)

Mr Saurabh, 

The internet of the computer of my regular seat is almost dead. It's connected but can not go through any page. Sometime it takes 15mins to open one page. It's almost dead. I checked my account, I can access internet easily from other computer except that one. 
Sometime when Merchant called in, I can not pull out their account. And I got 15 calls yesterday. 
Please do solve this issue as Jessica will also work at this position as there is only one old phone available. 

Regards, 
Daisy